<?xml version="1.0" encoding="utf-8"?>
<!--灰白色的圆角背景-->
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_pressed="true">
        <shape android:shape="rectangle">
            <solid android:color="@color/menu_gray_color" />
            <corners android:radius="@dimen/dp_12" />
        </shape>
    </item>
    <item>
        <shape android:shape="rectangle">
            <solid android:color="@color/tracker_manage_bg_color" />
            <corners android:radius="@dimen/dp_12" />
        </shape>
    </item>
</selector>
